Subject: RE: Time-Sensitive: Must Upload WG Agendas

From: [email-masked]
Date: Tue, 11 Oct 2005 20:25:15 +0300

Hi Allison,

The Important Dates page
(http://www.ietf.org/meetings/cutoff_dates_64.html) says that Agendas
are due October 31st.  If we can update the agendas any time, what
exactly is the due date for agendas?

John 

>-----Original Message-----
>From: [email-masked] 
>[mailto:[email-masked]] On Behalf Of ext Allison Mankin
>Sent: 11 October, 2005 19:24
>To: [email-masked]
>Subject: Time-Sensitive: Must Upload WG Agendas 
>
>Hi, WG Chairs,
>
>You and you alone are responsible for getting your agendas 
>onto the ietf web this time.  The information below might not 
>have made it clear that this is a MUST, not a MAY [RFC2119 ;)]
>
>If you don't have a password for the system below, or have 
>other problems, make sure to ask for help now.  Also, do keep 
>your AD informed if you are having trouble, as he or she too 
>wants to be sure that info gets online.
>
>Allison (for the ADs)
>
>P.S. a real benefit of this system is that you can update your 
>agenda at any time (we've gotten this system partly because of 
>wanting this feature), up to and during the meeting.
>
>
>
>> upload your agendas and presentation slides using the "IETF Meeting 
>> Materials Management Tool"
>> (https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi).  All 
>> uploaded materials will be available to the public on the 
>"IETF 64 Meeting Materials"
>> Web page
>> 
>(https://datatracker.ietf.org/public/meeting_materials.cgi?meeting_num
>> =64) as soon as they are submitted.
>> 
>> Additional information about the tool is available at:
>> 
>> http://www.ietf.org/instructions/meeting_materials_tool.html
>> 
>> If you require assistance in using the tool, or wish to 
>report a bug, 
>> then please send a message to [email-masked].
>> 
>> Regards,
>> 
>> The IETF Secretariat.
>> 
>
>
>
>

---

From: Marcia Beaulieu <[email-masked]>
Date: Tue, 11 Oct 2005 14:13:42 -0500

John,

The deadline does not change because of the tool, the working group agenda
must be posted no later than October 31. However, for the convenience of
attendees, it is best to have the agenda posted as soon as possible. The
advantage of the tool is it allows you to update the agenda at any time from
the time you submit the preliminary agenda until the agenda has been bashed.

We encourage you to post your agenda as soon as you have one available.

Marcia

---

From: Thierry Ernst <[email-masked]>
Date: Wed, 12 Oct 2005 11:39:40 +0900

Dear all,

Marcia Beaulieu <[email-masked]> wrote:
> The deadline does not change because of the tool, the working group
> agenda must be posted no later than October 31. However, for the
> convenience of attendees, it is best to have the agenda posted as soon
> as possible. The advantage of the tool is it allows you to update the
> agenda at any time from the time you submit the preliminary agenda
> until the agenda has been bashed.
> 

I see this as a conflicting statement with what Allison wrote in another
post (not the one below this mail). I think agenda must be dynamic up to
the last minute(i.e. when the meeting ends, because new items may be
added right before the meeting and during the agenda bashing slot).

So, I don't see the point of having a deadline on Oct.31st when there is
a tool to update agenda. 

If I had it all wrong, please clarify. 
Thierry.

> > >> upload your agendas and presentation slides using the "IETF
> > >Meeting> Materials Management Tool"
> > >> (https://datatracker.ietf.org/cgi-bin/wg/wg_proceedings.cgi). 
> > >All> uploaded materials will be available to the public on the
> > >(https://datatracker.ietf.org/public/meeting_materials.cgi?meeting
> > >_num> =64) as soon as they are submitted.
> > >>